{
  "neoforge:conditions": [
    {
      "type": "neoforge:mod_loaded",
      "modid": "create"
    }
  ],
  "type": "create:milling",
  "ingredients": [
    {
      "item": "custom_ore_gen:copperlowerore"
    }
  ],
  "results": [
    {
      "count": 4,
      "id": "minecraft:raw_copper"
    },
    {
      "chance": 0.25,
      "id": "minecraft:raw_copper"
    },
    {
      "chance": 0.5,
      "id": "minecraft:experience_nugget"
    }
  ],
  "processing_time": 150
}